PS4 5.07 help needed, if anyone can explain this..

io rivalg

New Gamer
May 31, 2018
35
5
18
41
hi all,
i have used the exploit for 5.05 onn my 5.07 ps4, load pkg and playing fine, i then realised that with another link i could get the 5.07 exploit HEN, it run fine, debug settings are there but if i run any pkg pre installed and used(played) with exploit 5.05 is now locked and ask to purchase from store..
any idea what is or i do wrong?
 

Cyb3r

RG Admin
RG Admin
Feb 21, 2015
1,657
853
123
hi all,
i have used the exploit for 5.05 onn my 5.07 ps4, load pkg and playing fine, i then realised that with another link i could get the 5.07 exploit HEN, it run fine, debug settings are there but if i run any pkg pre installed and used(played) with exploit 5.05 is now locked and ask to purchase from store..
any idea what is or i do wrong?
The pkg is probably legit and not fakePKG
 

io rivalg

New Gamer
May 31, 2018
35
5
18
41
The pkg is probably legit and not fakePKG
i worked out that s i was using payload 5.05 and instilled with it, as soon i used the payload 5.07 i had the lock, so removed end reinstalled under 5.07 payload and then everything works fine
 
  • Like
Reactions: Cyb3r